@charset "UTF-8";

/*@import url(//fonts.googleapis.com/css?family=Muli:400,300);*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,700italic,400italic);

/*html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: none;
}*/

html {overflow-y: scroll;
}
body{-webkit-text-size-adjust:100%;}
body {
	margin: 0px auto;
	padding: 0px;
	font: 14px "Open Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	/*background: #FFF url(../images/mainstripe.png) repeat-x;*/
	/*background: url(../images/topstripe.png) repeat-x 0px -2px;*/
	
}


.group:before,
.group:after {
	content: "";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

#navtop-stripe {
	background: #3c7f6c;
	height: 1px;
	width: 100%;
	position: absolute;
	top: 84px;
	left: 0px;
    z-index: 400;
}
a, a:hover {
	/*border-style: none;
	outline: none;*/
	color: #037551;
}
a:focus{
    box-shadow: 0px 0px 3px #0f654a;
}

.nomargins{
	margin: 0;
}
.nopadding{
	padding: 0;
}
.norightmargin{
	margin-right: 0;
}
.norightpadding{
	padding-right: 0;
}
.noleftmargin{
	margin-left: 0;
}
.noleftpadding{
	padding-left: 0;
}
/*header*/
#emu-id {
	width: 100%;
	position: relative;
	padding-top: .8rem;
	padding-bottom: 0;
    z-index: 2000;
    background-color: #045341;
    background-image: url(../images/topstripe.png);
	background-repeat: repeat-x; 
}
#emu-id form{
	padding: 0;
	margin: 0;
	border: none;
	}
#emu-id .dropdown.button:after, #emu-id button.dropdown:after {
    border-color: #1f8f56 transparent transparent;
}
.logoleftpadding {
	padding-left: .2rem;
}
#emu-id .small-5 {
	padding-right: 0;
}
#emu-id .f-dropdown li a {
    color: #555;
    display: block;
    padding: 0.3rem 1rem;
}
#emu-id  button, #emu-id  .button {
    background-color: #afcecd;
    color: #333;
    font-family: Open Sans,sans-serif;
    padding: 0.4rem 5rem 0.5rem 1rem;
    width: 100%;
    text-align: left;
    font-size: 1rem;
}
#emu-id input{
	border: none;
	background-color: #61ae9b;
	color:#fff;
	padding-left: 1rem;
	font-size: 1rem;
}
#emu-id .addtoppadding {
	padding-top: .4rem;
}
.id-start{
	margin-bottom: .5rem;
}
/*Horizontal Navigation*/
#navbar_expandcontract{
	display: none;
	}

#uni_navbar {
	width: 100%;
	padding: 0px;
	float: left;
	margin: 0;
	font-size: .9rem;
	font-weight: 300;
    background-color: #045341;
    background-image: url(../images/topstripe.png);
    background-position: bottom center;
    height: 2.7rem;
    
    
}
#uni_navbar ul {
	/*color: #FFF;*/
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	text-align: center;
}
#uni_navbar ul li {
}
#uni_navbar ul li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	position: relative;
	padding: 0;
	margin: 0px;
	font-size: 1rem;
	}
#uni_navbar ul li a:hover {
	color: #7BFF5F;	
}
#uni_navbar ul li a:focus {
	color: #ffffff;
   box-shadow: 0px 0px 10px #ffffff;   
}
#uni_navbar ul li a.here{
	color: #7BFF5F;	
	}
#uni_navbar ul li a:hover.here{
	color: #AFFF3C;	
	}
#uni_navbar ul #about, #uni_navbar ul #admissions, #uni_navbar ul #academics, #uni_navbar ul #students, #uni_navbar ul #graduate, #uni_navbar ul #athletics, #uni_navbar ul #alumni, #uni_navbar ul #emuhome {
	display: block;
	float: left;
	position: relative;
	text-align: center;
	margin: 0px;
}
#uni_navbar ul #about {
	width: 13%;
}
#uni_navbar ul #admissions {
	width: 14%;
}
#uni_navbar ul #academics {
	width: 13%;
}
#uni_navbar ul #students {
	width: 13%;
}
#uni_navbar ul #graduate {
	width: 17%;
}
#uni_navbar ul #athletics {
	width: 13%;
}
#uni_navbar ul #alumni {
	width: 17%;
}
#uni_navbar ul #emuhome {
}
/*Overrides*/
.top-bar {
    background: none repeat scroll 0 0 transparent;
    height: 2.7rem;
    line-height: 2rem;
    margin: 0;
    padding: 0;
    overflow: hidden;   
}
.top-bar-section ul li {
    background: none repeat scroll 0 0 transparent;
}
.top-bar-section ul li > a{
    color: #333;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    background: none repeat scroll 0 0 transparent;
}
.top-bar-section li:not(.has-form) a:not(.button):hover {
        background-color: transparent;
        background: transparent; 
    }
.top-bar-section ul li:hover {
    background: transparent; 
}
.top-bar-section ul li a {
    color: #transparent;
}
.top-bar-section ul li a:hover {
    color: #transparent;
}
.top-bar.expanded .title-area {
    background: none repeat scroll 0 0 transparent;
}
.top-bar .toggle-topbar {
    left: 0;
}
.top-bar .toggle-topbar.menu-icon a {
    color: #fff;
}
.top-bar .toggle-topbar.menu-icon a:hover {
    color: #6ab5a2;
}
.top-bar.expanded .toggle-topbar a {
      color: #6ab5a2; 
  }


/*.baseback {
	background: url(../images/basestripe.png) repeat-x 0px 0px;
}*/	
#base-id {
	border-top: 1px solid #ccc;
    width: auto;
    /*margin: 0 auto -100%;
    padding: 8px 0 100% 0;*/
    margin: 0 auto;
    padding: 8px 0;
    height: 100%;
    background-color: #fff;
} 
#base-id #icon-listing {
    float: right;
    margin: 5px 0 0 0;
    padding: 0;
}	
#base-id p{
	font-size: .85rem;
	line-height: 1.2rem;
	padding: 0;
	margin: 0;
}
#base-id a{
    font-weight:600;
}
#base-id #icon-listing ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.connect {
    border-bottom: 4px double #ccc;
    width: auto;
    margin: 0 auto 8px;
    padding: 0px 0 8px 0;
    height: 100%;
    background-color: #fff;
}
.base-float{
    float:right;
}
.base-float a:hover {
    text-decoration: none;
}
ul.base-float {
    list-style: none;
    margin-bottom: 0;
}
ul.base-float li{
    float: left;
    padding: 0 .1rem;    
}



/*XX large*/	
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens	


/*Xtra Large*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */ 
@media only screen and (min-width: 90.063em) and (max-width: 120em) {

 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */	


/*Large*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */ 
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */


/*Medium*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */ 
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
	#uni_navbar ul li a {
	font-size: .9rem;
	}
	} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */ 


/*Small*/
@media only screen { } /* Define mobile styles */ 
@media only screen and (max-width: 40em) { 
.norightpadding {
	padding-right: 1.6em;
}
    /*header*/
.university-nav {
	display: none;
}
.id-start{
	padding-bottom: 8px;
	margin-bottom: 0rem;
}
#uni_navbar ul{
		padding: 15px 0 15px 0;
		float: left;
		background-color:#084132;
	}
#uni_navbar ul #about, #uni_navbar ul #admissions, #uni_navbar ul #academics, #uni_navbar ul #students, #uni_navbar ul #graduate, #uni_navbar ul #athletics, #uni_navbar ul #alumni, #uni_navbar ul #emuhome {
    display: block;
    float: none;
    margin: 0;
    position: relative;
    text-align: left;
    width: 100%;
    float: left;
}
#uni_navbar ul li a{
	color: #fff;
	padding-left: 16px;
	font-size: .9rem;
}	
#uni_navbar ul li a:hover {
	/*color: #666;*/	
}

#base-id {
	padding-bottom: 100%;
}
.base-float{
    float:left;
     margin-bottom: 0;
}  
#base-id #icon-listing {
    float: left;
}
ul.base-float {
    float: left
    list-style: none;
    margin-bottom: 0;
    margin-left: 0;
}
ul.base-float li{
    float: left;
    padding: 0 .1rem;    
} 
ul.base-float li:first-child{
    padding: 0 .1rem 0 0;    
}      

	} /* max-width 640px, mobile-only styles, use when QAing mobile issues */ 






